Title: Club Meeting – May 4th
Date: 2023-05-02
Category: Meetings
Authors: Soham

###Unity tutorial

This Thursday, we will have a meeting demonstrating the Unity game engine. It'll be cool.

May 4th @ 6:00

EMS E295
